.card-container {
  height: 160px;
  width: 180px;
  perspective: 500px;
  margin-bottom: 30px;
  .card {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    cursor: pointer;
    transform-style: preserve-3d;
    transition: transform 500ms ease-in-out;
  }

  .front,
  .back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    backface-visibility: hidden;
  }

  .front {
    &:hover {
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
    }
  }

  .back {
    transform: rotateY(180deg);
    background-color: #f5f5f5;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  .card-open {
    transform: rotateY(180deg);
  }

  @media (max-width: 850px) {
    & {
      height: 140px;
      width: 160px;
      margin-bottom: 15px;
    }
    .front:hover {
      box-shadow: none;
    }
  }

  @media (max-width: 710px) {
    & {
      height: 120px;
      width: 140px;
    }
  }

  @media (max-width: 500px) {
    & {
      height: 80px;
      width: 100px;
    }
  }

  @media (max-width: 360px) {
    & {
      height: 70px;
      width: 90px;
    }
  }
}
